<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <RootNamespace>Nalu.Jobs</RootNamespace>
    <AssemblyName>Nalu.Jobs</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MongoDB.Driver" Version="3.6.0" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="8.0.0" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="8.0.0" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Include="Data\names_curated.json" />
    <EmbeddedResource Include="Data\names_curated_en.json" />
    <EmbeddedResource Include="Data\names_curated_es.json" />
  </ItemGroup>

</Project>
